## mimenc

mimenc

## Properties

gboolean | paused-mode | Read / Write

## Types and Values

struct | GstMimEnc

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstMimEnc

## Description

## Synopsis

### Element Information

plugin | mimic
author | Andre Moreira Magalhaes <andre.magalhaes@indt.org.br>,Olivier Crête <olivier.crete@collabora.co.uk
class | Codec/Encoder/Video

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-raw, format=(string)RGB, framerate=(fraction)[ 1/1, 30/1 ], width=(int)320, height=(int)240
| video/x-raw, format=(string)RGB, framerate=(fraction)[ 1/1, 30/1 ], width=(int)160, height=(int)120

name | src
direction | source
presence | always
details | video/x-mimic

## Functions

## Types and Values

### struct GstMimEnc

    struct GstMimEnc;

## Property Details

### The `“paused-mode”` property

      “paused-mode”              gboolean

If enabled, empty frames will be generated every 4 seconds when no data is received.

Flags: Read / Write

Default value: FALSE